html { font-size: 16px; width: 100%; }
body {  }
.row:before, .row:after {display: none !important; }
h1, h4, h5, h6 { font-weight: 300; color: #677284; }
h2, h3 { font-weight: bold; color: #677284; }

.tab-content {
	margin-top: 1rem;
}

#testBanner {
	position: fixed;
	top: 10px;
	right: 10px;
	background-color: gold;
	color: black;
	z-index: 1050;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	letter-spacing: 1px;
	padding: 4px 8px;
	border-radius: 4px;
}

#testBanner.local {
	background-color: red;
	color: white;
}

#searchContainer {
	margin: 12px 0 0 1em;
	font-size: 14px;
}

#searchContainer a {
	color: white;
}

#searchContainer > div > span {
	color: white;
	background: none;
	border: none;
}

#searchContainer input {
	color: #888;
	font-size: 16px;
	border: none;
	border-top-left-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}
#searchContainer .input-group {
}
#searchContainer .input-group-btn {
	border: none;
	background-color: white;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#searchContainer button[type="submit"] {
	border: none;
	background: none;
	color: #01b4e7;
}

.opsMenu {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: right;
	font-size: 0.9em;
	color: #aaa;
	z-index: 100;
	background-color: white;
	padding: 2px 4px;
}
.fixedOps {
	top: 10px;
}
.opsMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.opsMenu li {
	display: inline;
}
.opsMenu li:before {
	content: " | ";
}
.opsMenu li:first-child:before {
	content: "";
}
a.persist { color: red; }

.founded {
	color: white;
	font-size: 12px;
	margin-left: -50px;
	text-align: center;
}
.navbar {
	margin-bottom: 0 !important;
	border-radius: 0 !important;
	border: 0;
	height: 85px;
}
.nav-item {
	text-align: center;
}
.navbar-brand {
	padding: 5px 0 0 0;
}
.navbar .dropdown-extend {
	position: static;
}
.navbar .dropdown-extend-menu {
	padding: 10px 30px;
}
.navbar-dark .dropdown-menu a.dropdown-item {
	margin-top: 0;
	margin-bottom: 0;
}

.navbar-dark .nav-item.dropdown .nav-link {
margin: 0 6px;
padding: 32px 8px;
}

.btn .btn-dark:focus {
	color: white;
}

#mainContent {
	margin-top: 84px;
	position: relative;
}
#mainSection {
	margin-top: 100px;
	position: relative;
	min-height: 400px;
}
.dropdown-header {
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*
#pageAlert {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	background-color: #98002e;
	color: white;
}
*/
#pageAlert .alert {
	margin-bottom: 0;
	border-radius: 0;
}
#pageAlert .alert-success {
	background-color: #98002e;
	color: white;
	border: none;
	text-align: center;

}
.signin-page .header .logo {
	height: 120px;
}

.required label.control-label:after {
	content: ' *';
	color: red;
}

th.action-column {
	min-width: 80px;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.help-block {
	color: red;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
    font-size: 80%;
    color: #aaa;
}

a.asc:after {
    content: /*"\e113"*/ "\e093";
}

a.desc:after {
    content: /*"\e114"*/ "\e094";
}

#ui-datepicker-div
{
 z-index: 2000 !important; /* must be > than popup editor (950) */
}

.blue .card-header {
	background-color: #0154a4;
	color: white;
}
.blue .card-header p {
	color: white;
}
.blue .card-title {
	color: white;
	font-weight: bold;
	margin: 0;
}
.blue .card-title h5 {
	margin: 0;
}

.form-check-input, .custom-control-input { left: 0; }

#loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #0055a4; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 45%;
    display: none;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

div.headshot {
	width: 80px;
	height: 80px;
	border-radius: 100%;
	background-size: cover;
}

span.tt {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 50%;
	margin-left: 0.5rem;
}

.selected {
	border: 1px solid red;
}
.imgThumbnail {
	max-width: 100%;
}

.green, .table-striped > tbody > tr.green:nth-of-type(odd) { background-color: #daf7a6 !important; }

#images .btn-light { border: 1px solid #ccc; }

.notOkay {
	color: red;
}
.notOkay td { background-color: red; color: white; }

.agency-contact-intro {
	margin-top: 0;
}
.agency-about-team {
	padding: 50px 0;
	margin: 0;
}
.agency-about-team .name {
  margin-bottom: 0;
  font-weight: 500;
}

.agency-about-team .title {
  text-align: center;
  font-size: 13px;
  margin-top: 0;
}

.footer { margin-top: 0; }

.h25 {
	min-height: 300px;
}
.h25 h2 {
	padding-top: 100px;
}
.event-intro.h25 {
	margin-top: 50px;
}

#committees {
	background-color: #0054a4;
	color: white;
}
#committees p {
	color: white;
}
#committees h3, #committees a {
	color: white;
}
#committees h5 {
	font-weight: bold;
}
#committees span.icon {
	color: white;
}

.arrow {
	position: fixed;
	right: 20px;
	bottom: 50%;
	z-index: 100;
	background-color: #444;
	background-image: url(../images/arrow-down-1.png);
    width: 49px;
    height: 49px;
    border-radius: 50%;
    -webkit-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
}

.ui-front.ui-autocomplete {
	z-index: 600;
}

.checkout-btn-place-order {
	background: #666 !important;
}
.checkout-btn-place-order.active {
	background: #0054a4 !important;
}

#checkout-order-done #receiptMsg a {
	display: inline-block;
	margin: 0;
	padding: 0;
	background: none;
	color: black;
	display: inline-block;
	border: none;
	font-weight: normal;
	text-decoration: none;
}

.btn-primary, .btn-pill.btn-pill-primary, .modal-footer .note-btn {
	background-color: #0054a4;
	border-color: #0054a4;
}

.btn-primary:hover, .btn-pill.btn-pill-primary:hover, .modal-footer .note-btn:hover {
	background-color: #0069d9;
	border-color: #0069d9;
}

.btn-shadow.btn-shadow-primary {
	background: -webkit-linear-gradient(#0054a4, #1d7bf0);
	background: -o-linear-gradient(#0054a4, #1d7bf0);
	background: linear-gradient(#0054a4, #1d7bf0);
}

.btn-shadow.btn-shadow-primary:hover {
	background: -webkit-linear-gradient(#0069d9, #1d7bf0);
	background: -o-linear-gradient(#0069d9, #1d7bf0);
	background: linear-gradient(#0069d9, #1d7bf0);
}

a {
	color: #0054a4;
}

.hero {
	text-align: center;
	background-color: #0055a4;
	position: relative;
	background-size: cover;
	background-position: center center;
	padding: 1rem;
}
.hero15 {
		height: 15vh;
}
.hero25 {
		height: 25vh;
}
.hero50 {
		height: 50vh;
}
.hero h2 {
	color: white;
	width: auto;
}
.hero p {
	width: auto;
}
.hero .container {
	color: white;
}
.hero25 .container.image, .hero50 .container.image {
	width: 800px;
	background-color: rgba(0,0,0,.5);
	padding: 1em;
	border-radius: 8px;
}

.hero .tickets {
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	bottom: -50px;
	background: #fff;
	padding: 23px 65px;
	box-shadow: 0 8px 30px 0 rgba(0,0,0,.2);
	max-width: 1070px;
	margin: 0 auto;
}

.hero .resources {
	margin-top: 1rem;
	border: 1px solid white;
	display: inline-flex;
	padding: 8px 16px;
	border-radius: 21px;
}

.hero .resources li {
	color: white;
	display: inline;
	list-style-type: none;
	padding-right: 0.3rem;
 }
.hero .resources li:before {
	content: " | ";
}
.hero .resources li:nth-child(1):before, .hero li:nth-child(2):before {
	content: "";
}
.hero .resources li a {
	color: white;
}

.index-features {
	margin-top: 0;
	padding: 25px 0;
}
.index-features .features .icon {
	font-size: 36px;
	color: #0055a4;
	display: inline-block;
	margin: 0 0 0.5em 0;
}
.spacial-features {
	margin-top: 40px;
	text-align: center;
}
.spacial-features h2 {
	margin-bottom: 1rem;
}
.index-features header:after {
	content: none;
}
.spacial-features header h2, .index-features header h2 {
	font-size: 28px;
	letter-spacing: normal;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}
.spacial-features header h3, .index-features header h3 {
	font-size: 28px;
	letter-spacing: normal;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0;
}
.index-features header h2 {
	color: white;
	}
.pricing-charts {
	margin-top: 20px;
}
.pricing-charts-tabs .tabs {
	width: 400px;
}
.pricing-charts-tabs .tab {
	width: 200px;
}
.pricing-charts .chart {
	background-color: white;
}
.pricing-charts .chart header {
	padding: 25px 10px 17px;
	height: 240px;
}
.pricing-charts .list-group-item {
	border: none;
	padding: 0 12px;
}

h4 {
	font-weight: bold;
}
.card-header {
/*
	min-height: 150px;
	color: white;
*/
}
.card-footer {
	min-height: 62px;
}
.card-title {
	color: white;
	font-weight: bold;
}
.card-body {
	min-height: 200px;
}

.blog-cols-wrapper h2 {
	font-size: 18px;
	border-top: 1px solid;
	padding-top: 0.25em;
	margin-top: 1em;
}
.blog-cols-wrapper h4 {
	font-size: 16px;
	margin: 0;
}
.blog-cols-wrapper .post .post-title {
	line-height: 120%;
}
.articleThumbnail {
	float: left;
	width: 120px;
	margin: 0 10px 10px 0;
}
.zoneClass {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

table#mission td { text-align: left; }

.anchor {
	margin-top: -100px;
	padding-top: 100px;
}

/* mobile */
@media only screen and (max-width: 576px) {
	#mainContent {
		margin-top: 85px;
	}
	.navbar-nav {
		background-color: #0054a4;
	}
	.nav-link {
		font-size: 18px !important;
	}
	.nav-item a.dropdown-item {
		font-size: 16px !important;
	}
	#arrow {
		display: none;
	}
	.hero50 {
		height: 80vh;
	}
	.founded { display: none; }
	.bugs { display: none; }
	.navbar-collapse { height: 80vh; overflow-y: scroll; }
}

/* tablets */
@media only screen and (max-width: 768px) and (min-width: 577px) {
	.nav-item { padding: 0 !important; }
	.navbar-nav {
		background-color: #0054a4;
		float: none;
	}
	.nav-link {
		font-size: 18px !important;
	}
	.nav-item a.dropdown-item {
		font-size: 16px !important;
	}
	.navbar-collapse.collapse { display: none !important; }
	.navbar-collapse.show { display: block !important; }
	.founded { display: none; }
	.bugs { display: none; }
}

@media only screen and (max-width: 992px) and (min-width: 769px) {
	.nav-item { padding: 0 !important; }
	.navbar-nav {
		background-color: #0054a4;
		float: none;
	}
	.nav-link {
		font-size: 18px !important;
	}
	.nav-item a.dropdown-item {
		font-size: 16px !important;
	}
	.navbar-collapse.collapse { display: none !important; }
	.navbar-collapse.show { display: block !important; }
}

/* laptops */
@media only screen and (max-width: 1200px) and (min-width: 993px) {
/* 	.nav-link { padding: 10px !important; } */
}

/* desktops */
@media only screen and (min-width: 1201px) {
/* 	.nav-link { padding: 10px 0 0 0 !important; } */
}

